No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>Search

Reminder

To have a better experience, please upgrade your IE browser.

upgrade
Knowledge Base

SUSE OS Installation Failure on an RH2288 V3 Server Caused by the Operating System Version

Publication Date:  2019-05-17  |   Views:  1354  |   Downloads:  0  |   Author:  hWX465818  |   Document ID:  EKB1100015530

Contents

Issue Description

When the SUSE OS installation interface is displayed, the OS is suspended. No error messages or prompt information is displayed as shown in the following figure.

Handling Process

1. Check the compatibility list and find that SUSE 12.1 is compatible with the device.

2. The logo on the screenshot of OS suspension shows that the OS being installed is the openSUSE OS.

3. Check the compatibility list using the Huawei Server Compatibility Checker and find that only the SUSE Linux Enterprise Server (SLES) 12.1 version is compatible with the device, not the openSUSE version.

4. Replace with the .iso file of SUSE Linux Enterprise Server 12.1, the OS is installed successfully.

Root Cause

The openSUSE version is taken as the SLES 12.1 version. As a result, the OS installation fails due to version compatibility.

Solution

Check the compatible version using Huawei Server Compatibility Checker and replace with the .iso file of the compatible version.

Suggestions

The openSUSE is the open-source version of SUSE Linux OSs. The SLES version is an enterprise edition of SUSE Linux OSs. The RH2288 V3 server supports only some SLES versions.